.white{
	color: white;
}
.justify{
	text-align: justify !important;
}
.none{
	display: none !important;
}
.td-logo{
	width: 290px !important;
    max-width: unset !important;
}
.logo-mobile img {
    width: 160px;
}
.footer-top-layout9 {
    padding: 60px 0 21px !important;
}
.td-footer-text{
	color: #c5c4c4 !important;
}
.navbar-layout7 {
    background-color: black !important;
}
.navbar-layout7 nav.template-main-menu > ul > li > a {
    color: #ffffff !important;
}


@media (min-width: 320px) and (max-width: 920px) {
	.mean-container .mean-bar .mobile-menu-nav-back{ 
		background: #000;
	}
	.mean-container .mean-bar .meanmenu-reveal span{
		color: #fff;
		background: #fff;
	} 
}